[jdom-interest] More JDK 1.1 incompatibilities in Beta 4

Jason Hunter jhunter at acm.org
Wed Jun 14 11:41:16 PDT 2000

I just fixed up the code to be JDK 1.1 compat again, except for
collections.  Thanks everyone for suggesting the fixes, I didn't even
have to use my Java in a Nutshell book.  :-)

I'll be posting anonymous CVS instructions soon, so you can fetch the
code that way.


More information about the jdom-interest mailing list